main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 15rem;
  width: auto;
  border-radius: 5%;
  box-shadow: 3px 10px 10px ;
  transition: all 0.5s ease;
}

img:hover{
  transform: scale(1.2)
}

main p{
  background-color: gainsboro;
  margin-right: 25px;
}

main li{
 border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}


ul{
  list-style-type: none;
}

h1,p{
  color:#f8591f;
}

nav>ul{
  box-shadow: 3px 7px 8px ;
  padding-left: 0px;
}

